
/* Class = "UILabel"; text = "Sign in to load the activities you're working on."; ObjectID = "Sn0-HG-DgC"; */
"Sn0-HG-DgC.text" = "Meld je aan om de activiteiten te laden waar jij mee bezig bent.";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "cj6-1h-CU6"; */
"cj6-1h-CU6.normalTitle" = "Aanmelden";
